.status-alert-hero__image img {
  width: 100%;
}

.status-alert-hero__headline {
  color: var(--accent);
}

.status-alert-hero__content :last-child {
  margin-bottom: 0;
}

@media screen and (min-width: 768px) {
  .status-alert-hero__image {
    order: 2;
  }

  .status-alert-hero__content {
    order: 1;
  }
}
